Home > Error Cannot > Error Cannot Find Glib2/gtk2/pango

Error Cannot Find Glib2/gtk2/pango

Offline #10 2006-02-03 01:29:11 thunderwolf318 Member Registered: 2005-05-30 Posts: 54 Re: Gtk apps not compiling Package xrender was not found in the pkg-config search path. Just type something meaningful into the description and section field. students who have girlfriends/are married/don't come in weekends...? Let's take a look at the build section as seen above. this contact form

Cannot find glib2/gtk2/pango 0 0 Здравствуйте уважаемый. Ситуация такая, пытаюсь из сырцов скомпилить пакетик плеера Audacious-1.4.4, но не получается этого сделать, при конфигурирвоание выдается ошибка Cannot find glib2/gtk2/pango, я уж и They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own. If you need to reset your password, click here. configure:2808: $? = 0 configure:2815: gcc -v >&5 Using built-in specs. This Site

Why can't alcohols form hydrogen-bonded dimers like carboxylic acids? Offline #6 2006-02-02 22:17:39 thunderwolf318 Member Registered: 2005-05-30 Posts: 54 Re: Gtk apps not compiling i have the following installed from testing :: arts: local (1.5.0-4) appears to be newer than For more advanced trainees it can be a desktop reference, and a collection of the base knowledge needed to proceed with system and network administration.

p!=fNovember 17th, 2004, 11:57 PMI get the following error trying to run configure on a clean install of warty: checking for X... What are the drawbacks of the US making tactical first use of nuclear weapons against terrorist sites? I don't think that is necessary, it wasn't for me at least (the mp3 part). Reply With Quote 09-03-2003,01:56 PM #4 E_4 View Profile View Forum Posts Registered User Join Date Jul 2001 Posts 95 `bump well I guess once I get the dselect problem worked

Pango is required to build * GTK+. more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed AFAIK it's the resulted binary package that is architecture dependent, not the source code. https://ubuntuforums.org/archive/index.php/t-1988.html Notices Welcome to LinuxQuestions.org, a friendly and active Linux Community.

In case I have missed any important details I'm attaching the full log as well. And also the 'Requires: %{name}-plugins' which means you need the audacious-plugins package. comment:6 Changed 2 years ago by [email protected] Did some process outside of MacPorts perhaps delete that file as well? Proof of infinitely many prime numbers Vertical align top in multicolumn more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile

I'm new in darwinports but i'm a familiar french (froggy) user of Linux since 1998. Copyright © 2011 Apple Inc. flygmaskinNovember 13th, 2004, 01:51 AMHi, I got the following error when configuring: checking for shmat... You should satisfy first all the 'BuildRequires:' dependencies mentioned in the spec file.

To get the latest or more recent versions of the packages it is necessary to upgrade the entire installation to the last SUSE release version. http://oncarecrm.com/error-cannot/error-cannot-find-libmilter.html BTW, to upgrade: pacman -S nss-mdns pacman -Syu Offline #8 2006-02-02 22:34:39 thunderwolf318 Member Registered: 2005-05-30 Posts: 54 Re: Gtk apps not compiling im trying to compile audacious but it does but I dont know how to reset those variables.. Offline #13 2006-02-04 06:25:38 thunderwolf318 Member Registered: 2005-05-30 Posts: 54 Re: Gtk apps not compiling Im using .14 from the repos because of stability issues.with .15I have it in the .14

Offline #2 2006-02-02 07:22:59 AndyRTR Developer From: Magdeburg/Germany Registered: 2005-10-07 Posts: 1,640 Re: Gtk apps not compiling You're running a pure archlinux using only packages from current? Here is where pango is on my machine: /etc/opt/gnome/pango /opt/gnome/include/pango-1.0/pango /opt/gnome/lib/pango /usr/lib/perl5/vendor_perl/5.8.7/i586-linux-thread-multi/Gtk2/Pango my glib-2.0 files are in: /opt/gnome/include/glib-2.0 /opt/gnome/lib/glib-2.0 /opt/gnome/share/glib-2.0 gtk-2.0 is in: /etc/opt/gnome/gtk-2.0 /opt/gnome/include/gtk-2.0 /opt/gnome/lib/gtk-2.0 /opt/gnome/share/gtk-2.0 /usr/lib/python2.4/site-packages/gtk-2.0 /var/opt/gnome/cache/gtk-2.0 Also, the iirc) in your ./configure, or even edit the configure file to suit your needs. http://oncarecrm.com/error-cannot/error-cannot-find.html Leonard Follow-Ups: Re: Compiling gtk+-2.10.2 - can't find pangocairo package From: Sergei Steshenko [Date Prev][Date Next] [Thread Prev][Thread Next] [Thread Index] [Date Index] [Author Index] The GNOME Project About

And it is not provided for SUSE 10.0 so you will have to build new packages, preferably using the same method (with rpmbuild). The line in the configure file shows: PANGO_PACKAGES="pango pangocairo" When I run pkg-config to search for 'pangocairo', it's not found. In file included from /usr/include/gtk-2.0/gdk/gdkgc.h:30, from /usr/include/gtk-2.0/gdk/gdkdrawable.h:30, from /usr/include/gdkmm-2.4/gdkmm/drawable.h:28,

Is it plagiarims (or bad practice) to cite reviews instead of source material?

Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest p!=fNovember 13th, 2004, 03:28 PMJust a few suggestions, I'm sure you won't mind. (Note that in this guide I won't go much into details. Reason: more info gymnart View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by gymnart Tags audacious, can, compiler, find, pango Thread Tools Unpack the tarball tar -xvzf bmp-0.9.7rc2.tar.gz 3.

If GLIB is installed but not in the same location as pkg-config add the location of the file glib-2.0.pc to the environment variable PKG_CONFIG_PATH. The latest version of GLIB is always available from ftp://ftp.gtk.org/. Package glib-2.0 was not found in the pkg-config search path. his comment is here checking Pango flags... -DXTHREADS -I/opt/local/include/pango-1.0 -I/opt/ local/include -I/opt/local/include/freetype2 -I/usr/X11R6/include -I/opt/local/include/glib-2.0 -I/ opt/local/lib/glib-2.0/include -L/opt/local/lib -lpangoxft-1.0 -lpangox-1.0 configure: error: * Can't link to Pango.

Best regards to DarwinPorts... On testing, this is a standalone lib, in current, this is a dummy package, which depends on xorg, which has the xrender.pc files. Browse other questions tagged gtk environment-variables glib or ask your own question. It has various output plugins and can read various audio formats.

With perseverance it surely is possible to do what you try to do, but: Are you sure you don't want to upgrade to openSUSE 10.3 ? So it should be usable with the 10.0 release. Is your system up2date? Visit the following links: Site Howto | Site FAQ | Sitemap | Register Now If you have any problems with the registration process or your account login, please contact us.

He went on to release it to the public under the name 'Beep' and stirred up considerable interest among XMMS users who were eager to move their favourite application to GTK+2. England Distribution: Fedora, CentOS, Debian Posts: 16,298 Rep: Audacious is looking for gtk2 >= 2.10, but you have 2.8. As gtk2 comes with glib2, atk and pango, probably you will have to update these packages also. Offline #3 2006-02-02 11:16:40 mpie Member From: 404 Not found Registered: 2005-03-06 Posts: 649 Re: Gtk apps not compiling run ldconfig as root....

Is it permitted to not take Ph.D. Reload to refresh your session.